<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Page de la galerie">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Galerie</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body>
    
    <div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
    <div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>
    
    <nav class="navbar navbar-default" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <span class="navbar-brand">"El Carajillo"</span>
        </div>
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Deployer la navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="galleryES.html"><img src="img/ES40p.jpg"></a>
            <a class="navbar-brand" href="galleryEN.html"><img src="img/EN40p.jpg"></a>
            <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/FR40p.jpg"></a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav desplegable">
                <li>
                    <a href="indexFR.html">Accueil</a>
                </li>
                <li>
                    <a href="menuFR.html">Menu</a>
                </li>
                <li>
                    <a class="selected" href="#">Galerie</a>
                </li>
                <li>
                    <a href="contactFR.html">Contactez-nous</a>
                </li>
                <li>
                    <ul class="nav idiomas">
                        <a href="galleryES.html"><img src="img/ES40p.jpg"></a>
                        <a href="galleryEN.html"><img src="img/EN40p.jpg"></a>
                        <a class="flag" href="#"><img class="flag-selected" src="img/FR40p.jpg"></a>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Extérieur</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza1.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza2.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza3.jpg" alt="">
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza4.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza5.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza6.jpg" alt="">
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza7.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza8.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/terraza/terraza9.jpg" alt="">
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Intérieur</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/gal1.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/gal2.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/gal3.jpg" alt="">
                </div
                ><div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/gal4.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/gal5.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/plancha.jpg" alt="">
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/pasta.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/horno.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/crepe1.jpg" alt="">
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/crepe2.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/crepe3.jpg" alt="">
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/bar/crepe4.jpg" alt="">
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Galettes</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/galettes/atun.jpg" alt="">
                    <small>Thon</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/galettes/completa.jpg" alt="">
                    <small>Jambon, fromage, champignons y oeuf</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/galettes/vegetal.jpg" alt="">
                    <small>Végétale</small>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Pizzas</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/cabra.jpg" alt="">
                    <small>Chèvre</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/pepperoni.jpg" alt="">
                    <small>Pepperoni</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/shawarma.jpg" alt="">
                    <small>Shawarma</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/vegetal.jpg" alt="">
                    <small>Végétale</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/bacon.jpg" alt="">
                    <small>Bacon</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/3quesos.jpg" alt="">
                    <small>3 fromages</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/champi.jpg" alt="">
                    <small>Champignons</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pizzas/barbacoa.jpg" alt="">
                    <small>Spéciale</small>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Salades</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/1.2.jpg" alt="">
                    <small>Nº 1.2</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/4.jpg" alt="">
                    <small>Nº 4</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/5.jpg" alt="">
                    <small>Nº 5</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/7.jpg" alt="">
                    <small>Nº 7</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/11.jpg" alt="">
                    <small>Nº 11</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/12.jpg" alt="">
                    <small>Nº 12</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/ensaladas/salmorejo.jpg" alt="">
                    <small>Salmorejo</small>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Viandes</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/carnes/croquetas.jpg" alt="">
                    <small>Croquettes</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/carnes/entrecot.jpg" alt="">
                    <small>Entrecôte</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/carnes/hamburguesa.jpg" alt="">
                    <small>Hamburger</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/carnes/pollo.jpg" alt="">
                    <small>Plat de poulet</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/carnes/shawarma.jpg" alt="">
                    <small>Plat de shawarma</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/carnes/brochetas.jpg" alt="">
                    <small>Brochettes</small>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Pastas</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pastas/bolo.jpg" alt="">
                    <small>Bolognaise</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pastas/carbo.jpg" alt="">
                    <small>Carbonara</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pastas/carbonara.jpg" alt="">
                    <small>Carbonara (macaroni)</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pastas/lasana.jpg" alt="">
                    <small>Lasagne</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pastas/calabacin.jpg" alt="">
                    <small>Courgette</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/pastas/calabacin.jpg" alt="">
                    <small>Roquefort</small>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Crepes</strong></h2>
                    <hr>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/crepes/azucar.jpg" alt="">
                    <small>Sucre</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/crepes/choco.jpg" alt="">
                    <small>Chocolat</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/crepes/choconata.jpg" alt="">
                    <small>Chocolat et glace</small>
                </div>
                <div class="col-lg-12" style="opacity: 0;">jump</div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/crepes/chocohelnata.jpg" alt="">
                    <small>Chocolat, glace et chantilly</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/crepes/limon.jpg" alt="">
                    <small>Citron</small>
                </div>
                <div class="col-sm-4 text-center">
                    <img class="img-responsive" src="img/crepes/manzana.jpg" alt="">
                    <small>Pomme</small>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>

</body>

</html>
